<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>The Hiring Group - Services</title>

	<!-- Global site tag (gtag.js) - Google Analytics -->

		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-53131001-1"></script>

		<script>

		  window.dataLayer = window.dataLayer || [];

		  function gtag(){dataLayer.push(arguments);}

		  gtag('js', new Date());

		 

		  gtag('config', 'UA-53131001-1');

		</script>


	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">
	<link rel="stylesheet" href="assets/css/fonts.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/assets/owl.carousel.min.css" />
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/assets/owl.theme.default.min.css"/>
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
	<link rel="shortcut icon" href="assets/images//favicon.ico" type="image/x-icon">
	<link rel="icon" href="assets/images//favicon.png" type="image/x-icon">
	<link rel="stylesheet" href="assets/css/custom.css">
	<link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>
<section class="head-sec">
	<header id="header" class="">
		<nav class="navbar navbar-inverse">
			<div class="container-fluid sm-padding">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>                        
			      </button>
					<a class="navbar-brand" href="index.html"><img src="assets/images/logo.png"></a>
				</div>
				  <div class="collapse navbar-collapse" id="myNavbar">
					<ul class="nav navbar-nav navbar-right">
						<li ><a href="index.html">Home</a></li>
						<li><a href="javascript:void(0)">Approach</a>
							<div class="drop-menu-outer">
								<div class="drop-menu">
								    <a class="listmain1" href="approach.html">Approach</a>
									<a class="list-1" href="why-thg.html">Why The Hiring Group?</a>
									<a class="list-2" href="benefits.html">Contractor Benefits</a>
								</div>
							</div>	
						</li>
						<li><a href="services.html">Services</a>
							<div class="drop-menu-outer">
								<div class="drop-menu">
									<a class="list-3" href="services.html">Employment Services</a>
									<a class="list-4" href="focus_areas.html">Focus Areas</a>
								</div>
							</div></li>
						<li><a href="javascript:void(0)">Engage</a>
							<div class="drop-menu-outer">
								<div class="drop-menu">
								    <a class="listmain2" href="engage.html">Engage</a>
									<a class="list-5" href="find_job.html">Find Great Jobs</a>
									<a class="list-6" href="hire_contractors.html">Hire Great Contractors</a>
								</div>
							</div></li>
						<li><a href="downloads.html">Resources</a>
							<div class="drop-menu-outer">
								<div class="drop-menu">
									<a class="list-7" href="news-events.html">News & Events</a>
									<a class="list-9" href="downloads.html">Downloads</a>
								</div>
							</div>
						</li>
						<li class="active"><a href="javascript:void(0)">About Us</a>
							<div class="drop-menu-outer">
								<div class="drop-menu">
								    <a class="listmain3" href="about_us.html">About Us</a>
									<a class="list-10" href="mission-vision.html">Our Values</a>
									<a class="list-11" href="leadership.html">Leadership</a>
									<a class="list-12" href="contact-us.html">Contact Us</a>
								</div>
							</div>
						</li>
						<li class="menu-line"><img src="assets/images/menu-line.png"></li>
						<li class="sign-icon"><a href="find_job.html"><span class="fa fa-search"></span>Search Jobs</a></li>
						<li class="menu-line"><img src="assets/images/menu-line.png"></li>
						<li class="sign-icon"><a href="mailto:info@thehiringgroup.com" target="_top"><span class="fa fa-envelope-o"></span>Email Us</a></li>
						<li class="menu-line last-line"><img src="assets/images/menu-line.png"></li>
						<li class="web-center-link"><a href="https://webcenter.tempworks.com/Paperless/HiringGroup/Account/LogIn" class=""><span>WEB CENTER</span></a></li>
					</ul>
				</div>
			</div>
		</nav>
	</header><!-- /header -->

	<!-- banner section starts here -->
		<div class="banner-sec com_ban services_bn">
			<h1>Our Services</h1>
			<p>Recruiting and employment services that keep you moving forward.</p>
		</div>		
</section>

<section>
	<div class="middle-content">
		<div class="container">
			<h2>Our<span> Services</span></h2>
			<div class="pt-30 text-center">
				<p>Companies large and small rely on The Hiring Group as their trusted recruiting and staffing partner. Our services are designed to provide our clients with recruiting and staffing solutions that make the most business sense. </p>
			</div>
		</div>
<div class="find_job_list">
		<div class="container">
			<div class="div_block row">
				<div class="div_left col-sm-2">
					<img src="assets/images/find_jobs.jpg" alt="find_job">
				</div>
				<div class="div_right col-sm-10">
					<ul>
						<li>
							<img src="assets/images/job_list1.png" alt="job_list">
							<h5>Contract Staffing</h5>
							<p>Gain immediate control of your technical staffing needs and maintain an optimal and quality workforce, while controlling employment costs.</p>
						</li>
						<li>
							<img src="assets/images/job_list2.png" alt="job_list">
							<h5>Contract-To-Hire Staffing</h5>
							<p>Avoid costly hiring mistakes by contracting your ideal candidate to ensure he or she is the right fit in terms of culture and performance expectations.   </p>
						</li>
						<li>
							<img src="assets/images/job_list3.png" alt="job_list">
							<h5>Direct Placement</h5>
							<p>Engage with the best technical recruiters in the industry to reach top tier active candidates and uncover passive candidates with the skills and experience you need. </p>
						</li>
						<li>
							<img src="assets/images/job_list4.png" alt="job_list">
							<h5>Payroll Services</h5>
							<p>Eliminate complexity and risk associated with payroll, benefits management and W-2 administration for sporadic staff. The Hiring Group simplifies these services and reduces related costs.</p>
						</li>
					</ul>
				</div>
			</div>
		</div>
</div>

		<!-- Employee solutions starts here -->

		<!-- why the hiring group -->
      
	</div>
</section>


<section>
	<div class="container-fluid no-padding">
		<div class="engage-sec pt-80 pb-80">
			<h3><span>ENGAGE</span> WITH US</h3>
			<p>Hire great contractors or find a great job.<span> We’re here to help. Let's start the conversation.</span></p>
			<div class="container">
				<div class="row m-0">
					<form>
						<input type="text" name="" value="" placeholder="Full Name">
						<input type="text" name="" value="" placeholder="Company">
						<input type="text" name="" value="" placeholder="Title">
						<input type="text" name="" value="" placeholder="Phone">
						<input type="text" name="" value="" placeholder="Email">
						<select name="">
							<option value="">I am looking for</option>
							<option value="">Find a Great Job</option>
							<option value="">Hire great Contractors</option>
						</select>
						<button type="submit" value="" name="">SEND</button>
					</form>
				</div>
			</div>
		</div>
	</div>
</section>

<section>
	<footer>
		<div class="container no-padding">
			<div class="row m-0 pt-80 pb-80">
				<div class="col-md-4 col-sm-6 no-padding">
					<div class="footer-company-sec">
						<span>
							<a href="index.html"><img src="assets/images/logo.png" alt=""></a>
						</span>
						<p>Copyright @2017, The Hiring Group.<br>All Rights Reserved.</p>
					</div>
				</div>
				<div class="col-md-2 col-sm-6 no-padding">
					<div class="footer-quick-links">
						<h3>Quick Links</h3>
						<ul>
							<li><a href="why-thg.html">Approach</a></li>
							<li><a href="services.html">Services</a></li>
							<li><a href="find_job.html">Engage</a></li>
							<li><a href="downloads.html">Resources</a></li>
							<li><a href="mission-vision.html">About Us</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 no-padding">
					<div class="footer-follow-sec">
						<h3>Follow Us On</h3>
						<ul>
							<li><a href="https://www.facebook.com/THGIT"><span class="fa fa-facebook pl"></span>- Facebook</a></li>
							<li><a href="https://twitter.com/TheHiringGroup"><span class="fa fa-twitter"></span>- Twitter</a></li>
							<li><a href="https://www.linkedin.com/company/the-hiring-group-llc-?trk=company_logo"><span class="fa fa-linkedin"></span>- Linkedin</a></li>
							<li><a href="https://www.instagram.com/thehiringgroup/"><span class="fa fa-instagram"></span>- Instagram</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 no-padding">
					<div class="footer-join-sec">
						<h3>Join Our Community</h3>
						<form>
							<p>Get the latest news, job posts and  updates from The Hiring Group</p>
							<input type="text" name="" placeholder="Email ID">
							<button type="" name="" value="">SUBSCRIBE</button>
						</form>
					</div>
				</div>
			</div>
		</div>
	</footer>
</section>

<script src="assets/js/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/owl.carousel.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/custom.js"></script>
<script type="text/javascript">

 $(document).ready(function(){

      $('.owl-carousel').owlCarousel({
	    loop:true,
	    margin:10,
	    nav:false,
	    dots: true,
	    responsive:{
	        0:{
	            items:1
	        },
	        680:{
	            items:2
	        },
	        1000:{
	            items:3
	        }
	    }
	});
});

	$(function() { 
    var videos  = $(".video");

        videos.on("click", function(){
            var elm = $(this),
                conts = elm.contents(),
                le = conts.length,
                ifr = null;

            for(var i = 0; i<le; i++){
              if(conts[i].nodeType == 8) ifr = conts[i].textContent;
            }

            elm.addClass("player").html(ifr);
            elm.off("click");
        });
});
</script>
	
</body>
</html>